[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GWorkspace
Comment=GNUstep Workspace Manager
Icon=/usr/local/GNUstep/System/Applications/GWorkspace.app/Resources/FileManager.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp GWorkspace
FilePattern=GWorkspace.app;GWorkspace;
MimeType=
